PermissionEx geht nicht?

...komplette Frage anzeigen

2 Antworten

Seit neuesten Änderungen von Bukkit/Spigot wird ab der 1.8 ein Chatplugin benötigt. Wenn du's einfach und schnell willst kannst du dir EssentialsChat(von Jenkins) auf dein Server laden. Ist ne Erweiterung von/für Essentials. Falls du es allerdings komplizierter willst mit unterschiedlichen Chats etc. verwende HeroChat(empfohlen) oder ChatEX! :)

Antwort bewerten Vielen Dank für Deine Bewertung

Das Plugin PermissionsEX kann keine Prefixe selbst festlegen sondern braucht ein Plugin wie ChatEX welches die dann anzeigt

MfG Jniklas

Antwort bewerten Vielen Dank für Deine Bewertung

Was möchtest Du wissen?